nALFS 1.2.3 won't compile..

Roger Merchberger zmerch at 30below.com
Tue Jun 8 09:01:56 PDT 2004


Rumor has it that Kevin P. Fleming may have mentioned these words:

>What version of libxml2 is on your system?

libxml2.so.2.5.6

Also: libxml.so.1.8.17 (just in case you need that, too)

Thanks,
Roger "Merch" Merchberger

--
Roger "Merch" Merchberger   | JC: "Like those people in Celeronville!"
sysadmin, Iceberg Computers | Me: "Don't you mean Silicon Valley???"
zmerch at 30below.com          | JC: "Yea, that's the place!"
                             | JC == Jeremy Christian




More information about the alfs-discuss mailing list